/*
 *  Copyright (C) 2014 Lynx Developers
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http: *www.gnu.org/licenses/>.
 *
 *  Authored by: Joaquin (Pato) Decima <jdecima@lynx.net.ar>
 */

.gala-notification {
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
    background-color: rgb(2434, 2434, 2434);
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}

.gala-notification .title, .gala-notification .label {
    color: #333;
}

.decoration {
    border-radius: 10px 10px 0 0;
    box-shadow:
        0 0 0 1px alpha(#000, 0.3),
        0 14px 20px rgba(0, 0, 0, 0.35),
        0 10px 10px rgba(0, 0, 0, 0.22);
}

.workspace.decoration {
    border-radius: 10px;
    box-shadow:
        0 0 0 1px alpha(#000, 0.2),
        0 8px 10px 1px alpha(#000, 0.14),
        0 3px 14px 2px alpha(#000, 0.12),
        0 5px 5px -3px alpha(#000, 0.4);
}
